Commit 77c3ecb9 authored by Alexandre Detiste's avatar Alexandre Detiste

typos

parent 8abfee60
......@@ -5,7 +5,7 @@ See also: https://wiki.debian.org/Games/GameDataPackager/Development
---
WON'T FIX (... unless someone want to spend a lot of time
to see wether these could still work on a modern system):
to see whether these could still work on a modern system):
These are old native ports like the ones
sold by Loki Software around year 2000.
......
......@@ -68,7 +68,7 @@ quake (17) unstable; urgency=medium
[ Alexandre Detiste ]
* Add support for "Enemy Territory: Quake Wars" using the
propietary binaries (there is no open-source engine)
proprietary binaries (there is no open-source engine)
and following the same patterns as used for Quake 4.
[ Simon McVittie ]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment